docs

# GetMyDefaultAdministratorRights

data class GetMyDefaultAdministratorRights (val forChannels: Boolean ? = null) : SimpleRequest < AdministratorChatMemberImpl >
Content copied to clipboard

## Constructors

GetMyDefaultAdministratorRights
Link copied to clipboard
fun GetMyDefaultAdministratorRights (forChannels: Boolean ? = null)
Content copied to clipboard

## Types

Companion
Link copied to clipboard
object Companion
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

forChannels
Link copied to clipboard
val forChannels : Boolean ? = null
Content copied to clipboard
requestSerializer
Link copied to clipboard
open override val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< AdministratorChatMemberImpl >
Content copied to clipboard